/*var*/
:root {
	/*colori*/
	--theme-color: #FC4E12;
	--red-color: #FC4E12;
	--dark-color:#32323C;
	--light-color:#fff;
	--yellow-color: #E5DA0C;

	/*font*/
	--title-font: 'Raleway', sans-serif;
	--text-font: 'Karla', sans-serif;

	/*layout*/
	--vh: 100vh; /*variabile da tenere anche dopo eventuale replace*/
	--header-height: 114px;
	--mobile-header-height: 68px;
	--header-height-sticky: 114px;
	--mobile-header-height-sticky: 68px;
	--footer-height: 347px;
	--mobile-footer-height: 218px;
	--logo-w-h: 200px;
	--logo-w-f: 116px;

	--box-height-d1: 626px;
	--box-height-d2: 543px;
	--box-height-m1: 447px;
	--box-height-m2: 290px;
}
/*coockie-table*/
#cookie-table td{padding:20px;vertical-align: top; border: 1px solid #E0E0E0;}
#cookie-table tr td:nth-child(2){width: 60%;}
#cookie-table tr td:nth-child(1){width: 20%;}

/*cookie-bar*/
#cookie-law-info-bar{font-family: var(--text-font) !important;}
a#cookie_action_close_header{border-bottom:none; font-weight: bold;}
.cli-plugin-main-link{text-decoration:none;border-bottom:2px solid var(--theme-color);}
.cli-plugin-main-link:hover{color:var(--red-color) !important;}
/*normalize*/
ul, li > ol, li > ul, #content #blog-sidebar ul{margin:0; padding:0; list-style: none;}
#content ul{list-style: disc; margin-left:15px;}
:focus{outline: none !important};
ul{list-style: none; margin: 0; padding:0;}
img{width: 100%;}
span.wpcf7-not-valid-tip{margin-top:-17px;}
div.wpcf7-response-output{margin:0 !important;}
table{margin-bottom:30px;}
table th, table td{padding:0;}
table tbody td, table tbody tr:nth-child(2n) td{background-color:transparent;}
a:hover{text-decoration: none;}
blockquote{margin:0;}
h1, h2, h3, p, a{margin:0;}
ol{padding-left:18px;}

/*form*/
.crm-section .form-item .label, .crm-i{display: none;}
input{background-color: transparent; border:none; border-bottom:2px solid #fff; color:var(--light-color); margin-bottom: 25px; width: 100%;}
input[type="submit"]{border: 2px solid var(--light-color); background-color: var(--light-color); color:var(--theme-color); text-transform: uppercase; font-size: 18px;line-height: 21px; letter-spacing: .02em; padding: 10px 15px; font-weight: bold; font-family: var(--text-font);}
input[type="submit"]:hover{background-color: transparent; color:var(--light-color);}
.crm-button{display:flex; align-items: center;}
.acceptance-text{color:var(--light-color); font-size: 8px;line-height: 10px; padding-right: 10px;}
.sign-petition .crm-i.fa-check{display:none;}
.sign-petition .bar-wrap{width:100%; height: 39px; border: 3px solid var(--light-color);margin-bottom:10px; padding:2px;}
.sign-petition h3{ font-size:18px; line-height:29px; width: 100%; min-width: min-content;}
.sign-petition .crm-block p{color:var(--light-color);}
.sign-petition input::placeholder{color:var(--light-color);opacity:.5;}
.bar{background-color: var(--yellow-color); width: 0;position:relative;}
h3.firme{padding:0 5px; background-color: var(--yellow-color); position:absolute;}
h3.title-petition{margin-bottom:23px;}
.ultime-firme li{border-bottom:2px solid var(--light-color);}
.ultime-firme li:last-child{border-bottom:none;}
.ultime-firme li p{color:var(--light-color); margin-bottom:0;}
.thanks-campaign #crm-main-content-wrapper p{color: var(--theme-color); font-family: var(--title-font); font-weight: 500; font-size: 35px; line-height: 41px;}


.page-id-1978 .crm-section .form-item .label,
 .page-id-1978 .crm-i,
 .civicrm .crm-section .form-item .label,
 .civicrm .crm-i
  {display: block;}
.page-id-1978 .test-nativo, .civicrm .test-nativo{background-color: var(--theme-color);}


/*input:focus{z-index:10; background-color: var(--theme-color);}
.crm-section .form-item .content{position:relative;}
.crm-section .form-item .content:before{position: absolute;left: 5px;top: 0;color: rgba(255, 255, 255, 0.5);}
.crm-section .form-item .content:before:focus{content:'';}
.crm-section .editrow_first_name-section .content:before{ content:'nome'; }

.crm-section .editrow_last_name-section .content:before{ content:'cognome'; }
.crm-section .editrow_email-Primary-section .content:before{ content:'email'; }*/
/*menu a*/
a,
.archive.category .menu-item.blog a,
.menu li.current-page-ancestor a,
.menu li.current-menu-item a,
.single-campaign .menu li.campaigns a,
.single-post .menu li.blog a,
.talk .menu li.events a,
.award .menu li.events a,
.workshop .menu li.education a{border-bottom:4px solid var(--theme-color);}

.menu li.donate a{ background-color: var(--theme-color); color:var(--light-color);  text-transform: uppercase; padding: 10px 15px; display: inline-block; border:2px solid var(--theme-color);}
.menu li.donate a:hover,
.menu li.donate.current-menu-item a{background-color: var(--light-color); color:var(--theme-color);}

/*TYPOGRAPHY*/
.privacy-term a,
.follow a,
.condividi-pet a,
a.footer-logo,
.footer-col-2 a,
.menu a,
a.bottone,
a.outx-link,
a.logo 							{border-bottom:none;}

/*color*/
.blog-filters li,
a:hover h2,
a:hover h1,
.menu a:hover,
a.outx-link,
a.bottone.hb.light-color:hover,
.theme-color,
h2.section-title 				{color:var(--theme-color);}

h2.section-title.dark-color,
ol > li,
a,
.dark-color,
.home-middle h1,
h3,
.menu a,
p, td 								{color: var(--dark-color);}

a.bottone.hb.theme-color:hover,
a.bottone.hb.dark-color:hover,
.color-box h2,
.light-color,
h1,
.theme-bg h2,
.theme-bg p 					{color: var(--light-color);}


a:hover h3,
a:hover,
a.bottone.theme-color:hover,
a.outx-link:hover 				{color: var(--red-color);}

a:hover h3 .hbb,
a:hover .hbb,
a.bottone.theme-color:hover .hbb,
a.outx-link:hover .hbb			{ border-bottom:2px solid var(--theme-color);}



/*background color*/
.theme-bg,					
.color-box					{background-color: var(--theme-color);}
.color-box.y-bg				{background-color: var(--yellow-color);}
a.bottone.hb.theme-bg 		{border-color:var(--theme-color);}

.light-bg, .white-box		{background-color: var(--light-color);}
a.bottone.hb.light-bg		{border-color:var(--light-color);}

a.bottone.hb.theme-bg:hover,		
a.bottone.hb.light-bg:hover {background-color: transparent;}

.home-head a.bottone.hb.theme-bg:hover{background-color: #fff;}

/*font family*/

li, ol > li, p, a, td 		{font-family: var(--text-font);}
h1, h2, h3					{font-family: var(--title-font);}

/*font size desk*/
h1, .home-middle h1 		{font-size: 45px; line-height: 53px;}
.home-head h1    			{font-size: 55px; line-height: 65px;}
h2 							{font-size: 35px; line-height: 41px;}
.content-box h2 			{font-size: 30px; line-height: 34px;}
.content-box h2 			{ overflow: hidden;  text-overflow: ellipsis; }
h3 							{font-size: 20px; line-height: 23px;/* letter-spacing: -.05em;*/}
a.bottone 					{font-size: 16px; line-height: 21px; letter-spacing: .02em;}
a.nav-link 					{font-size: 18px; line-height: 25px;}

.menu a,
a.outx-link					{font-size: 20px; line-height: 23px;}



ol > li,
p, .footer-desk a,
.footer-desk a.bottone, td 		{font-size: 18px; line-height: 25px;}

.footer-mobile p,
.footer-mobile a,
.footer-mobile li			{font-size:  11px; line-height: 15px;}

.footer-desk a.bottone 		{font-size: 15px; line-height: 18px;}


/*font size mobile */
@media (max-width: 1200px){	    
	
	.home-head h1,
	.home-middle h1			{font-size: 30px; line-height: 35px;}

	h2, h1					{font-size: 24px; line-height: 28px;}

	.color-y-box h2 		{font-size: 16px; line-height: 20px;}

	a.outx-link,
	a,
	a.bottone				{font-size: 15px; line-height: 18px;}

	.menu a 				{font-size: 16px; line-height: 25px;}

	p, td 						{font-size: 15px; line-height: 21px;}

	h3 						{font-size: 17px; line-height: 21px;}
}

/*font-weight*/
h1,
h2,
h3,
.menu a,
a.bottone,
a.outx-link					{font-weight: bold;}

a.nav-link,
.theme-bg h2,
.home-head h1,
p, td							{font-weight: normal;}

h2.section-title,
h2.intro 					{font-weight: 500;}

/*text-transform*/
a.bottone, .piede-box p     {text-transform: uppercase;}
.box-blog a.bottone {text-transform: none; min-width: 138px;}
@media (max-width: 600px){
	.box-blog a.bottone {min-width: unset;}
}
/*LAYOUT*/
.btn:focus{ box-shadow:none; }
.search-form{display:flex;}
input.search-field{margin:0;border-bottom: 2px solid #E0E0E0; color:var(--dark-color);}
.search-form button{padding: 6px 0 6px 20px;}
.menu-item .fas{width: 20px;}
.bby{border-bottom: 4px solid var(--yellow-color);}
iframe{max-width: 100%;}
.underline-yellow{border-bottom:4px solid var(--yellow-color);}
#loading{width: 100%; height:200vh; background-color: #fff;}
.freccia-d,
.raggi-d{position:relative; display:inline-block;}
.freccia-d:after,
.raggi-d:after{position:absolute;content:'';background-repeat: no-repeat;background-size: 100%;}
.raggi-d:after{background-image: url(../img/raggi-d.svg); width: 55px; height: 51px;top:-21px;right:-43px;}
.freccia-d:after{background-image: url(../img/freccia-d.svg); width: 47px; height: 77px;top:-34px;right:-59px;}
.nav{display: inline-flex;}
.light-line{border-top: 2px solid var(--light-color); width: 100%;}
.grey-line{border-top: 2px solid #E0E0E0; width: 100%;}
.color-line{border-top: 4px solid var(--theme-color); width: 100%;}
.mobile .container{padding-right:33px; padding-left:33px;}
section, h2.section-title{margin-bottom: 65px;}

.sidebar p,
.home-middle .color-box p,
.color-box h2.section-title,
.sidebar h2.section-title{margin-bottom:25px;}


.color-box h2.section-title{margin-bottom:25px;}
.col-articolo {margin-bottom: 60px;}
.mobile .col-articolo.col-lg-4{margin-bottom: 30px;}
.mobile .col-articolo.col-lg-6{margin-bottom: 47px;}
.mobile h2.section-title {margin-bottom:33px;}
.img-wide, .img-archive{background-position: center; background-repeat: no-repeat; background-size: cover;}
.archive-head-img{background-position: left; background-repeat: no-repeat; background-size: cover;}
.footer-mobile li{margin-bottom:13px;}
a.bottone{padding: 10px 15px; display: inline-block;}
@media (max-width: 600px){
	.box-blog a.bottone{padding: 10px 0; text-align:right; font-size:14px;}
}
a.bottone.hb{border:2px solid;}
.img-bg{background-size: cover; background-repeat: no-repeat;}
.bg-mobile{height: calc(100vh - var(--mobile-header-height)); height: calc(var(--vh) - var(--mobile-header-height)); padding-bottom:81px;}
.bg-tr{background-position: top right;}
.bg-center{background-position: center;}
.overlay{display:none; background-color: rgba(0,0,0,0.4); position: fixed; top:0; width: 100vw; height: 100vh;height: var(--vh); z-index:11;}
.sections{min-height: calc( 100vh - var(--footer-height) ); min-height: calc( var(--vh) - var(--footer-height) ); padding-top: calc( var(--header-height) + 30px);}
.mobile .sections{min-height: calc( 100vh - var(--mobile-footer-height) );} 
.home .sections{padding-top: var(--header-height);}
.mobile.home .sections{padding-top: 62px;}
blockquote{border-left:10px solid var(--theme-color); padding-left: 30px;}
.loadmore-wrap{margin-bottom:50px;}
button.loadmore{cursor: pointer; border: none;background-color: transparent; font-family: "karla";margin:0 auto; font-weight: bold; color: var(--theme-color); display: inline-block;}
.loadmore-wrap i.fa.fa-spinner{display:none; color:var(--theme-color);}

/*sidebar*/
.sidebar > div {margin-bottom:64px;}


/*form-newsletter*/
#form-newsletter input{color:var(--dark-color); margin-bottom:5px; border-bottom:2px solid var(--theme-color);font-family: "Karla", sans-serif;font-size: 18px;font-weight: 400;line-height: 25px;}
#form-newsletter input[type="checkbox"]{width: 24px; }
.landing #form-newsletter input[type="checkbox"]{margin-top:7px;margin-right:6px;}
.mobile .landing #form-newsletter input[type="checkbox"]{margin-top:4px;}
#form-newsletter input[type="submit"]{color: #fff; width: unset; background-color: var(--theme-color);border:2px solid var(--theme-color); font-weight: bold;}
#form-newsletter input[type="submit"]:hover{color:var(--theme-color); background-color: #fff;}

#thanks-newsletter{z-index:1000; position: fixed; top:0; left:0; width: 100%; height: 100%; background-color: rgba(0,0,0,.8);display: flex;justify-content: center;align-items: center;}
#thanks-newsletter > div { width: calc(100% - 30px); background-color: #fff;  max-width: 1240px; }
#thanks-newsletter .wrap-message{width: 100%; padding:0px 50px 50px;}
#thanks-newsletter h2{margin:0;text-align: center;font-size:31px; line-height: 41px ;color}
#thanks-newsletter .wrap-close {width: 100%; padding:8px 10px; text-align:right; margin-bottom:10px;}
#thanks-newsletter .wrap-close i.fas.fa-times{cursor:pointer; color:#5c5c5c; font-size:28px;}
#thanks-newsletter .wrap-close i.fas.fa-times:hover{color:var(--theme-color);}



/*space column*/
.desk .pad-20 .row{margin: 0 -20px;}
.desk .pad-20 .col-lg-6,
.desk .pad-20 .col-lg-4,
.desk .pad-20 .col-lg-8{padding: 0 20px;}


.desk .pad-30 .row{margin: 0 -30px;}
.desk .pad-30 .caldera-grid .row{margin: 0 -7.5px;}
.desk .pad-30 .caldera-grid .col-lg-6{}
.desk .pad-30 .col-lg-3,
.desk .pad-30 .col-lg-6,
.desk .pad-30 .col-lg-4,
.desk .pad-30 .col-lg-8,
.desk .pad-30 .col-lg-9{padding: 0 30px;}


/*HOME*/
.desk .home-head{height:70vh;}
.home-head .container{height: 100%;}
.home-head h1{ margin-bottom:81px; max-width: 750px; font-weight: 500;}
.mobile	.home-head{height: calc( 100vh - var(--mobile-header-height) ); height: calc( var(--vh) - 62px ); margin-bottom:33px;}
.mobile	.home-head .container{padding-bottom:81px;}
.overlay-bg{width: 100%; height: 100%; position:relative;}


.overlay-bg:before{display:block; height:100%; width: 100%; content:""; position: absolute; top:0; left:0;}


/*section home-middle-rows*/
section.home-middle-rows{margin-bottom:78px;}
.mobile section.home-middle-rows{margin-bottom:46px;}
section.newsletter, section.color-box{margin-bottom:0;}
.mobile .donate-yt{margin-bottom:90px;}

.home-middle h1	{margin-bottom:40px;}
.mobile .home-middle h1	{margin-bottom:15px;}
.home-middle p{margin-bottom:22px;}
.mobile .home-middle p{margin-bottom:10px;}
.home-middle .color-box {padding: 30px 40px; height:100%;}
.mobile .home-middle .color-box {padding: 30px 35px;}

/*.home-middle .row{margin: 0 -30px;}
.home-middle .col-lg-8, .home-middle .col-lg-4{padding: 0 30px;}*/
.home-middle .col-lg-8 > div {margin-bottom:65px;}
.home-side h2.section-title{margin-bottom: 33px; font-weight:500;}
.mobile .home-side h2.section-title{margin-bottom: 25px; font-weight:500;}
.home-side h3{display: inline-block; border-bottom: 4px solid var(--theme-color); line-height:23px;}
.up-events{margin-top: 10px;}
.up-events li{margin-bottom:30px;}
.mobile .up-events li{margin-bottom:18px;}
.up-events p{margin-bottom: -3px;}

.home-side .newsletter p{margin-bottom:23px;}
.mobile .home-side .newsletter h2{margin-bottom:17px;}

/*loop-articoli*/
section.loop-articoli{margin-bottom: 55px;}
.mobile .loop-articoli{margin-bottom:16px;}
/*colonne articoli*/
.col-articolo.col-lg-6{height: var(--box-height-d1);}
.mobile .col-articolo.col-lg-6{min-height:var(--box-height-m2); height: unset;}
.home.mobile .col-articolo.col-lg-6{height: var(--box-height-m1);}
.col-articolo.col-lg-4{height:var(--box-height-d2);}
.mobile .col-articolo.col-lg-4{min-height:var(--box-height-m2); height: unset;}


/*box*/
.donate-yt{height:100%;}
.box-articolo, .box, .color-box, .white-box{box-shadow: 8px 8px 30px rgba(0, 0, 0, 0.12);}
.box{padding: 30px 40px;}
.col-lg-6 .box-articolo, .col-lg-4 .box-articolo{height: 100%;}
.mobile .box-articolo{box-shadow: 0px 0px 92px rgba(99, 99, 99, 0.25);}
.mobile .col-lg-4 .box-articolo{display:flex; flex-direction: column; justify-content: space-between;}
/*.content-box{overflow:hidden;}*/
.mobile .col-lg-4 .content-box,
.mobile #campaigns .content-box{height: unset !important;}
.excerpt-box{overflow:hidden;}
.mobile .col-lg-4 .excerpt-box,
.mobile #campaigns .excerpt-box{display:none !important;}
.piede-box{display:flex; align-items: center; justify-content: space-between;}
.col-lg-6 .piede-box{padding: 0 44px 26px;}
.mobile .col-lg-6 .piede-box{padding: 0 33px 26px;}
.col-lg-4 .piede-box{padding: 0 30px 23px;} 
@media (max-width: 600px){
	.col-lg-4 .piede-box{padding: 0 20px 23px;}
}
.piede-box p{display: inline-block; max-width: 50%;}
.piede-box div{display: flex; align-items:center;}
.piede-box svg{margin-right:10px;}
.ico{margin-top: -5px; margin-right: 5px;}

/*box blog*/
.col-lg-6 .box-blog .content-box{padding: 60px 44px 44px;}
.mobile .col-lg-6 .box-blog .content-box{padding: 60px 33px 44px;}
.col-lg-6 .box-blog .date{padding-bottom:15px;}
.col-lg-6 .box-blog h2{padding-bottom: 30px;}
.col-lg-4 .box-blog .content-box{padding: 48px 37px 40px;}
.col-lg-4 .box-blog .date{padding-bottom:8px;}
.col-lg-4 .box-blog h2{padding-bottom:19px;}
.box-blog .ico{width: 30.8px; height: 21.01px;}

/*box campagna*/    
.col-lg-6 .box-campagna .content-box{padding: 38px 44px 44px;}
.mobile .col-lg-6 .box-campagna .content-box{padding: 23px 33px 33px;}

.col-lg-4 .box-campagna .content-box{padding: 23px 37px 40px;}
.box-campagna h2{padding-bottom: 12px;}
.ico-campagna{width: 30.15px;height: 22.85px; margin-right: 5px;}

/*box evento*/
.box-evento .content-box{padding: 87px 44px 0;}
.box-evento h2{color: var(--light-color); padding-bottom:10px;}
.bg-evento{background-size: cover; background-position: center; background-repeat: no-repeat; width: 100%; height: 100%}
.overlay-evento{background-color: rgba(0,0,0,0.3); width: 100%; height:100%;}
.box-evento .ico{width: 25px; height: 23px;}
.box-evento .piede-box p{color:var(--light-color);}
.box-evento .date-location{color:var(--light-color);}

.graphic-bg .box-evento .content-box{padding: 72px 29px 0;}
.graphic-bg{background-image: url('../img/graphic-bg.svg') !important; background-repeat: repeat !important; background-size: 114% !important; background-position-y: -10px;}
.graphic-bg .content-box-inner{background-color: #fff; padding: 15px;}
.graphic-bg .overlay-evento{background-color: transparent;}
.graphic-bg .box-evento h2,
.graphic-bg .box-evento .date-location,
.graphic-bg .box-evento .piede-box p{color:var(--dark-color);}
.graphic-bg .piede-box{background-color: #fff;}



/*box-tool*/
.bg-tool{background-size: cover; background-position: center; background-repeat: no-repeat; width: 100%; height: 451px;}
.box-tool .piede-box{height: 70px;}
.mobile .box-tool .piede-box{height: 85px;}
.mobile  .col-lg-4 .box-tool .piede-box {
    padding: 0 30px;
}


/*BLOG*/
.blog-category{border:none; text-transform: uppercase; font-size:16px;}
@media (max-width: 600px){
	.blog-category{font-size:13px;}
}
.blog-filters .nav-tabs{margin:0; padding:0;}
.blog-filters li{font-size:18px;line-height:18px;padding:11px 24px; cursor:pointer;}
.blog-filters li:hover, .blog-filters li.active{background-color: var(--theme-color); color:var(--light-color);}



/*archive-head*/
.archive-head .content-box{padding: 14px 228px 10px 44px ;}
.archive-head .piede-box{padding: 0 44px 23px ;}
.archive-head h1{color:var(--dark-color);}

.archive-head h1, .raggi-s{position:relative;}
.archive-head h1:before, .raggi-s:before{
	background-image: url(../img/raggi-s.svg);	
	position:absolute;
	top:-30px;
	left:-42px;
	content:'';
	width: 57px;
	height: 60px;
	background-repeat: no-repeat;
	background-size: 100%;	
}
.mobile .raggi-s::before {    
    top: -23px;
    left: -27px;
    width: 43px;
}

.col-lg-6 .box-blog.with-img .content-box {padding: 23px 44px 30px;}
.col-lg-4 .box-blog.with-img .content-box {padding: 23px 37px 30px;}
.col-lg-6 .box-blog.with-img h2, .col-lg-4 .box-blog.with-img h2{padding-bottom: 12px;}
@media (max-width: 1200px){	
	.archive-head .content-box{padding: 13px 34px 23px ;}
	.archive-head .piede-box{padding: 0 34px 23px ;}
}


/*CAMPAIGN PAGE*/
.col-lg-4 .piede-box div.firme-campaign-card{display:none;}
.firme-campaign-card{ border: 2px solid var(--theme-color); border-right:none; padding: 10px 15px; font-size:18px; line-height: 21px; font-weight: bold; color:var(--theme-color);}
@media (max-width: 1200px){
	.piede-box div.firme-campaign-card{display:none;}
}

.risultati h2{margin-bottom: 37px;}
@media (max-width: 991px){
	.risultati h2{margin-bottom: 23px;}
	#campaigns .archive-head h1{font-size:24px; line-height:28px;}
}
/*risultati campaign page*/
.risultati-col1{max-width: 662px;}

p.risultati-number{font-size:88px; line-height: 100px; font-family:'Raleway';}
@media (min-width: 1301px){
	.sidebar p.risultati-number{font-size:75px; line-height:87px;}
}

.risultati h2{margin-bottom: 37px;}
@media (max-width: 1300px){	    
	p.risultati-number{font-size:52px; line-height: 61px; }
	.risultati-col1{max-width: 520px;}
}
/*lanciare-campagna campaign page*/
.lanciare p{max-width: 816px;}
/*loop in campagna page*/
.mobile #campaigns .excerpt-box{display:none;}
/*CAMPAIGNS RESULTS PAGE*/
.risultati-number{position: relative;}
.risultati-number span{visibility: hidden;}
.number{position:absolute; left:0; top:0;}
@media (min-width: 992px){
	.border-r-col{border-right: 2px solid var(--theme-color);}
}

/*EVENT PAGE*/
.award-section .color-box{padding:70px 130px;}
.award-section .color-box h1{font-weight: normal;font-size: 80px;line-height: 94px;}
.prev-awards a{font-family: var(--title-font); font-weight: bold; margin-right: 30px;}

.box-award{position:relative;}
.scribble-aw{position:absolute;}
.scribble-tl{top:30px;left:0;}
.scribble-tr {top: -89px;right: 17px;}
.scribble-br{bottom:45px; right:286px;}
.scribble-bl{bottom:50px;left:0;}
@media (max-width: 1400px){
	.scribble-aw{display:none;}
}
@media (max-width: 1200px){	    
	.award-section .color-box{padding:50px 15%; margin-bottom:45px;}
	.award-section .color-box h1{font-weight: normal;font-size: 50px;line-height: 65px;}

}

/*EDUCATION PAGE*/
#education-page h2{margin-bottom:30px;}


/*VOLUNTEER PAGE*/
.i-am-label, .i-live-in-label{margin-top:1px;}
.select2 span{font-family:var(--text-font); font-size:18px; line-height: 26px;}
input.select2-search__field{background-color: var(--theme-color);}
.invia-volontari{display:flex; justify-content: flex-end; width: 100%;}
.caldera-grid .checkbox-inline{align-items: flex-start;}
.caldera-grid .form-control{-webkit-box-shadow: none !important; box-shadow: none !important;}

.mw-300{min-width: 300px;}
.mw-300 input{width: 100%;}
#page-volunteer .ccselect2-default{color:#fff !important; opacity: .5;}

#page-volunteer .instructions{opacity: .5; margin-left:20px;}

#page-volunteer form .col-lg-6,
#page-volunteer form .col-lg-12{display: flex;}	
#page-volunteer form #CF5d6790b231ac0_1-row-7 .col-lg-12{display:flex; align-items: center; justify-content: space-between;}
#page-volunteer form #CF5d6790b231ac0_1-row-7 .form-group{margin-bottom:0;}

#page-volunteer .caldera-form-page .row{margin-bottom:10px;}
#page-volunteer .caldera-form-page .row:last-child
{margin-bottom:0;}

#page-volunteer form p{color:var(--light-color);}

#page-volunteer .ccselect2-container-multi .ccselect2-choices,
#page-volunteer .select2-container--default .select2-selection--single{background-color: rgba(255,255,255,.3); padding:0 10px; border:none; border-radius:0;}

#page-volunteer .form-control{background-color: transparent;}

#page-volunteer .ccselect2-container-multi.ccselect2-container-active .ccselect2-choices{box-shadow: none;}

#page-volunteer input.ccselect2-input{border:none;}
#page-volunteer input{background-color: transparent; color: #fff; border: none; border-bottom:2px solid var(--light-color);border-radius:0;height: unset; padding:0; font-family:var(--text-font);font-size:18px;line-height: 25px;}

#page-volunteer .select2-container{width: 100% !important;}
#page-volunteer .select2-container--default .select2-selection--single .select2-selection__rendered{padding:0; color:var(--light-color); opacity:1;}
#page-volunteer .select2-container--default .select2-selection--single .select2-selection__arrow b{border-color: #fff transparent transparent transparent;}

#page-volunteer .form-control::placeholder{color: var(--light-color); opacity:.5;}

#page-volunteer .form-control:focus{box-shadow: none;}

#page-volunteer input[value="Next"],
#page-volunteer input[value="Invia"],
#page-volunteer input[value="Submit"]
{background: #fff; color:var(--theme-color); text-transform: uppercase; border:none; font-weight: bold; padding:5px 15px; max-width: 100px}

#page-volunteer input[value="Prev"]{color:var(--light-color); text-transform: uppercase; border:none; font-weight: bold; padding:5px 15px; max-width: 75.35px}

.step-boxes span{margin-right: 10px;}
.step-box{display: inline-block;background-color: rgba(255,255,255,.3); height: 15px; width: 15px;}
.step-box.active{background-color: #fff;height: 25px;width: 25px;color: #000;text-align: center;}

#form_page_1_pg_2 .row:last-child .col-lg-6,
#form_page_1_pg_3 .row:last-child .col-lg-6{display:flex; justify-content: flex-end;}
#form_page_1_pg_2 .row:last-child .col-lg-6.first_col,
#form_page_1_pg_3 .row:last-child .col-lg-6.first_col{justify-content:flex-start;}

#page-volunteer .interests > div, #page-volunteer .prof-status > div,
#page-volunteer .yes-no-radio > div {display:flex; flex-wrap: wrap;}
#page-volunteer .yes-no-radio{margin-top:-2px;}
#page-volunteer .yes-no-radio > div{margin-bottom: -12px;}
.anchor-form-volunteer{display: block;height: 200px;margin-top: -200px;visibility: hidden;}


#page-volunteer .checkbox-inline,
#page-volunteer .radio-inline
{display:flex; color:var(--light-color); font-family: var(--text-font); font-size: 18px; line-height: 32px; margin-right:20px; margin-left: 0; align-items: center; margin-bottom:10px;text-transform: capitalize;}
#page-volunteer .prof-status .radio-inline{line-height: 28px;}
#page-volunteer .checkbox-inline.caldera-forms-consent-field{line-height: 25px;}
#page-volunteer .caldera-forms-consent-field{align-items: flex-start;}
#page-volunteer .caldera-forms-consent-field input{margin-top:7px;}
#page-volunteer a.caldera-forms-consent-field-linked_text{color: var(--light-color); text-decoration: underline; line-height: 25px;}

#page-volunteer .checkbox-inline input,
#page-volunteer .radio-inline input{width: 15px; margin-right:5px; height: 15px; min-width: 15px; min-height: 15px;}
/*#page-volunteer .checkbox-inline.caldera-forms-consent-field input{width: 88px; margin-right:5px; height: 15px;}*/

#page-volunteer select.form-control{padding: 0;background-color: rgba(255, 255, 255, .3);color: var(--light-color);font-family:var(--text-font);font-size: 18px;line-height: 25px;height: unset;border: none;}

#page-volunteer select.form-control *{color:var(--dark-color);}
/*#page-volunteer select.form-control option*/

#page-volunteer .skill > div {display:flex; flex-wrap:wrap;}

@media (max-width: 1200px){
	#form_page_1_pg_2 .row:last-child .col-lg-6,
	#form_page_1_pg_3 .row:last-child .col-lg-6{display:flex; justify-content: flex-start;}
}

@media (max-width: 1200px){
	#page-volunteer form .col-lg-6,
	#page-volunteer form .col-lg-12{display: block;}
	#page-volunteer input{font-size:15px; line-height: 21px; max-width: 400px;}
	.mw-300{max-width: 400px; min-width:0; width: 100%;}
	.comma{display:none;}
	#page-volunteer .instructions{margin-left:0;}
}



/*SINGLE PAGE*/
.the-content ul{list-style: disc;}
.the-content ol, .the-content ul{padding:0; margin-left:30px;margin-bottom:10px;}
.the-content ol li, .the-content ul li{font-size: 18px; line-height: 25px;}
.the-content img{width: unset; max-width: 100%; height: auto; margin-bottom:10px;}
.the-content p, .the-content div{margin-bottom:10px;}
.the-content img{display: block;  margin-top:5px;}
.the-content img.aligncenter{ margin: 0 auto;}
.the-content img.alignleft{float:left; margin-right: 20px;}
.the-content img.alignright{float:right; margin-left: 20px;}


/*single-campaign*/
img.img-author{max-width: 33px; height: auto; border-radius: 50%;}
section.wrap-single-img{margin-bottom:40px;}
section.single-post-head{position:relative; margin-bottom:47px;}
.single-title-wrap {position:absolute; width: 100%;}
.single-title{width: 100%; max-width: 1666px; margin:0 auto; padding-left:30px;}
.mobile .single-title{padding-left:15px;}
h2.intro{margin-bottom:30px;}
p.pet-author{margin-bottom:0; display: block; line-height:18px; }
p.pet-author a{color: var(--dark-color); cursor: pointer; border-bottom: 0; font-weight: bold; }
p.pet-author i{color: var(--theme-color); font-size: 90%; margin-left: 5px; transition: transform .2s;}
p.pet-author i::before{margin-top: 2px;}
p.pet-author a[aria-expanded="true"] i{transform: rotate(180deg);}
.stato-campagna p{color: var(--yellow-color); text-transform: uppercase;}
.stato-campagna svg{margin-right:10px;}
.wrap-single-img{z-index: -1; width: 100%;}
.single-title .color-box{margin-bottom:21px;}
.color-y-box{background-color: var(--yellow-color);}
.color-y-box h2.section-title{margin:0;}
.single-title .color-box, .color-y-box{display:inline-block; padding: 10px 21px; max-width: 794px;}
.counter-wrap .color-y-box{padding: 9px 13px;}
.mobile .single-title .color-box{max-width: 249px;}
.single-img{background-position: center;}
.mobile .single-img{height: 487px;/*height: calc( 100vh - var(--mobile-header-height) - 47px );	height: calc( var(--vh) - var(--mobile-header-height) - 47px*/ );
}
.sign-petition { padding: 27px; }
.sign-petition h2.section-title { color: var(--light-color); }
.sign-petition #printer-friendly, .sign-petition .crm-title { display: none; }
.link-privacy-petizione{color:var(--light-color); text-decoration: underline;}
#Signature #editrow-custom_3 .content .label{display:none;}
.link-privacy-petizione:hover{color:var(--yellow-color);}
.nav-tabs{ margin-bottom:26px; margin-top: 25px;}
.nav-tabs, .nav-tabs .nav-link{border:none;}
.nav-tabs .nav-link.active{color: #fff; background-color: var(--theme-color); border-radius:0;}
/*thanks-campaign*/
@media (max-width: 991px){
	.addtoany_list a:last-child{padding:0;}
	input#copy-to-clip{width: calc(100% - 84px); margin-right:-4px; font-size:12px;}
	}
.addtoany_list a:last-child
.counter-wrap{border: 4px solid var(--theme-color); padding:6px; margin-bottom:8px; max-width: 640px;}
.thanks-text{margin-bottom:27px;}
.counter-text{margin-bottom:50px;}
.condividi-pet h2.section-title{margin-bottom:35px;}
.condividi-pet li{margin-right: 8px; align-items:center;}
.condividi-pet li:last-child{margin-right:0;}
.addtoany_list img{width: unset;}
.addtoany_list .a2a_button_facebook img{width: 62px; height: 20px;}
.condividi-pet img{width: unset;}
input#copy-to-clip{border: 2px solid var(--theme-color); border-right: none;padding: 9px 30px 9px 12px; margin:0; color:var(--theme-color); }
a.bottone.copia{padding: 5px;cursor: pointer;color: var(--light-color);font-size: 12px;text-transform: unset;line-height: 5px;height: 20px;border-radius: 3px;margin-top: -1px; cursor: pointer; color:var(--light-color);}
.make-donation h2, .make-donation p{margin-bottom:34px;}
.thanks-campaign .col-lg-8, .thanks-campaign .col-lg-4{margin-bottom:72px;}
.thanks-campaign .bar-wrap{width:100%; height: 79px; border: 4px solid var(--theme-color);margin-bottom:8px; padding:6px;}
h2.firme{padding:0 13px; background-color: var(--yellow-color); position:absolute;line-height: 55px; width: 100%; min-width: min-content;}
/*closed-campaign*/
.sidebar .cc-report p{margin-bottom: 0;}
p.cc-report-text{line-height: 21px}

/*single-blog*/
.content-blog h1{margin-bottom:28px;}
.content-blog p.author{margin-bottom:18px;}
.content-blog .the-content{margin-bottom:49px;}
.content-blog .the-content img{width: unset;}
h2.section-title.blog-intro{color: var(--dark-color); margin-bottom:32px;}
#single-blog .scrtabs-tab-container{margin-bottom:0;}
/*comment-facebook*/
#wpdevar_comment_1{margin-left: -10px;margin-top:35px;}
#wpdevar_comment_1 span{font-family:var(--text-font) !important;}
.facebook-comments{font-weight: bold;}

/*single-tool*/
.b-d-box{padding:30px 40px;}

/*single-event*/
.accordion > .card:not(:first-of-type):not(:last-of-type),
.accordion > .card:first-of-type,
.card{border-top: 0; border-left: 0; border-right: 0;border-bottom: 2px solid #E0E0E0;}

.card:last-child{border-bottom:none;}
.card-header:first-child{border-radius: 0; }
.card-body{padding:20px 0;}
.accordion > .card .card-header {margin-bottom: 0; border:none;}
.card-header{background-color: transparent;padding: 25px 0;}
.accordion > .card{overflow:visible;}
.accordion .white-box{margin-bottom:30px;}
.accordion .collapsed .fa-times{transform: rotate(-45deg);}
.accordion .fa-times{transition: transform .2s; font-size:28px; margin-top: 10px; margin-right: 4px;}
.speaker-row{margin-bottom:36px;}
.speaker-row h2.section-title{color: var(--dark-color); margin-bottom:15px; line-height:35px;}
.speaker-row img{width: unset; margin-right:30px;}
.mobile .speaker-row img{width: 100%; margin-right:0; margin-bottom: 15px;}
p.speaker-bio{margin-bottom:15px;}
.speaker-social{max-width: 270px;}
.general-info h2.section-title{margin-bottom:20px;}
.gen-para{margin-bottom: 47px;}
/*award*/
.win-img-wrap{min-width: 327px; margin-bottom:28px; margin-right:34px;}
.mobile .win-img-wrap{min-width: unset; margin-right:0;}
.win-des-wrap{max-width: 375px; margin-bottom:28px;}
.mobile .win-des-wrap{max-width: unset;}
.win-des-wrap p b{border-bottom:4px solid var(--theme-color);}
#gallery-ceremony .carousel-item{width: 100%; background-size: cover; background-position: center; background-repeat: no-repeat;}
.carousel-item img{opacity:0;}
a.carousel-control-prev, a.carousel-control-next{border:none; opacity:1;}
#gallery-ceremony .carousel-control-next{justify-content: flex-end; right:-30px;}
#gallery-ceremony .carousel-control-prev{justify-content: flex-start; left:-30px;}
#gallery-ceremony .fa{font-size:20px;}
.award-sidebar .white-box{height:unset;}
@media (max-width: 1370px){
	#gallery-ceremony .carousel-control-next{justify-content: center; right:0;}
	#gallery-ceremony .carousel-control-prev{justify-content: center; left:0;}
}
@media (max-width: 1200px){
	#accordionProgramme .fa-times{font-size: 22px;margin-top: 5px;margin-right: 4px;}	
}



/*ABOUT-PAGE*/
.about-paragraph{margin-bottom:40px;}
.about-paragraph h2.section-title{
	margin-top: 5px; margin-bottom:0;
}
.about-paragraph > div,
.about-contact > div,
.about-careers > div{margin-bottom: 25px;}
.team h2.section-title,
.about-contact h2.section-title,
.about-careers h2.section-title{margin-bottom: 42px;}
.thumb-team {margin-bottom:30px;}
.thumb-team img{margin-bottom:15px;}
.thumb-team p{margin-bottom:3px;}

/*PARTECIPATE*/
#page-partecipate section.wrap-single-img, #page-partecipate section{margin-bottom:60px;}
#page-partecipate h2.intro{margin-bottom:0}
#page-partecipate section.color-box{margin-bottom:0;}

.white-box{padding: 30px 40px; height:100%;}
.sidebar > div.campaigns-side{margin:0;}

.share-thanks-partecipate h3{margin-bottom:20px;}
.share-thanks-partecipate ul{max-width: 343px;}
.share-thanks-partecipate a{border:none;}
.share-thanks-partecipate .fab{width: 46.5px;height: 46.5px;padding: 10px;background-color: var(--dark-color);color: var(--light-color);line-height: 27px;text-align: center;border-radius: 50%; font-size:26px;}

/*DONATE*/
#page-donate section.wrap-single-img, #page-partecipate section{margin-bottom:60px;}
#page-donate h2.intro{margin-bottom:0}
#page-donate section.color-box{margin-bottom:0;}
#page-donate .fai-donazione .color-box {padding: 30px 40px;}
.price-wrap .btn{border:none; border-radius:0; padding:0; background-color: rgba(255, 255, 255, 0.3); }
.price-wrap .btn:hover{background-color: rgba(255, 255, 255, 0.6);}
.price-wrap .btn.active{background-color: #fff;}
.price-box{width: 100%; height: 112px;}
.mobile .price-box{width: 72.5px; height: 66px;}
#page-donate [type="radio"]{display: none;}
.color-box .price-box h2{color:var(--light-color);}
.price-wrap .btn.active .price-box  h2{ color:var(--theme-color);}
/*thanks-donate*/
.thanks-donate-sidebar .white-box{height:unset; padding:40px 50px;}
.thanks-donate-sidebar .raggi-d:after{display:none;}
.thanks-donate-content h2{max-width: 740px;}

/*MOBILE LAYOUT*/
@media (max-width: 1200px){	    
	.home-head h1{max-width: 292px; margin-bottom: 50px;}	
	
}

/*header*/
header{padding: 11px 0; background-color: #fff; /*height:var(--header-height);*/ position:fixed; top:0; width: 100%; z-index:10; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;}
header.header-sticky, .header-shadow{/*height:var(--header-height-sticky);*/ box-shadow: 8px 8px 30px rgba(0, 0, 0, 0.12);}
header .container{height: 100%; display: flex; flex-direction: column; justify-content: center; padding-top:12px;padding-bottom: 12px;}
.mobile header .container{display:block; padding-top:0; padding-bottom:0;}
.cont-nav{height: 100%;  width: 100%; display: flex; justify-content: space-between; position:relative; flex-wrap: wrap;}

.logo{width: var(--logo-w-h); display:flex; align-items: center; padding-top:9px;}
.menu a{padding-bottom:3px;}

/*slide-nav*/
#slide-nav{width: 90%; position:fixed; bottom:0; right:-90%; background-color: #fff; height: 100vh;height: var(--vh); z-index:11; transition: right .3s ease-out;}
#slide-nav.translate{display:block;right:0;}

.slide-nav-inner{padding: 22px 34px;}
.slide-nav-head{display: flex; justify-content: space-between;}
.slide-nav-head p {margin-bottom:69px;}
#slide-nav .menu li{padding-bottom:21px;}
#slide-nav .menu > li#menu-item-search{display:none;}
#slide-nav .menu > li > ul.sub-menu{padding-left:15px;}
#slide-nav .menu > li > ul.sub-menu > li.current-menu-item > a{border-bottom: 2px solid var(--theme-color);}
#slide-nav .menu > li > ul.sub-menu > li{padding-bottom:5px;}

/*header-desk*/
#desk-nav{display:flex; width: calc(100% - 330px);}
#desk-nav .menu{height:100%; display: flex; justify-content: space-between; align-items: center;  width: 100%;}
#desk-nav .menu > li{/*height:100%;*/margin-left:2px;position:relative; z-index:1;}
/*#desk-nav .menu > li > a{height:100%;display: flex;align-items: center;}*/
#desk-nav .menu > li > ul.sub-menu {height:0; position:absolute; top: calc(100% + 1px); left:-20px; overflow:hidden; background: #fff; width: max-content; width: -webkit-max-content; width: -moz-max-content;}
#desk-nav .menu > li ul.sub-menu li{padding:2px 0;}
#desk-nav .menu > li > ul.sub-menu > li > a{color: var(--dark-color); font-size:16px;}
#desk-nav .menu > li > ul.sub-menu > li > a:hover{color:var(--theme-color);}
#desk-nav .menu > li > ul.sub-menu > li.current-menu-item > a{border-bottom: 2px solid var(--theme-color); }
#desk-nav .menu > li:hover > ul.sub-menu {height: auto; padding: 9px 20px 13px; box-shadow: 8px 8px 30px
rgba(0, 0, 0, 0.12);}
#desk-nav .menu > li.home-link-menu{display:none;}
@media (max-width: 1200px){	    
	#desk-nav{width: calc(100% - 230px);}	
}

/*footer*/
footer{min-height: var(--footer-height); background-color: var(--dark-color);}
.footer-desk{min-height: var(--footer-height); padding-top: 55px; padding-bottom: 60px;}
.footer-col-2{min-width: 330px;}
footer .fab{width: 42px;height: 42px;padding: 10px;background-color: var(--light-color);color: var(--dark-color);line-height: 23px;text-align: center;border-radius: 50%;}
footer .fab:hover{color: var(--light-color); background-color: var(--theme-color);}
footer p, footer h3, footer a{color:var(--light-color);}
footer h3{margin-bottom:7px;}
footer a{font-weight: normal;}
footer a:hover{color: var(--theme-color);}
footer a.bottone{font-weight: bold;}
footer a.bottone:hover{color: var(--dark-color);}
.bbc, .footer-col-2 .bbc{border-bottom: 4px solid var(--theme-color);margin-bottom: 0px;display: inline-block;line-height: 22px;}

.footer-mobile{padding-top:25px; padding-bottom:30px;}
.footer-mobile{display:none;}
.footer-desk{display:flex;}
.footer-mobile .bottone{width: 136px; text-align: center;}
.footer-mobile .bottone.btn-donate{margin-bottom: 18px;}
.footer-mobile .fab{width: 31px; height: 31px; padding:2px; font-size:17px; line-height:26px;}
.footer-mobile .bbc{border: none; text-decoration: underline; text-decoration-color: var(--theme-color);}
@media (max-width: 1200px){	    
	.footer-mobile{display:block;}
	.footer-desk{display:none;}
	footer{min-height: unset;}	
}
@media (max-width: 991px){
	.sections{padding-top: calc( var(--mobile-header-height) + 40px) ;}
	
	header.header-sticky{height: unset;}
	.logo{width: var(--logo-w-f); padding:0;}	
	.hamb-slide.hamburger{display:flex;}		
	nav#desk-nav{display:none;}
	.copy-dx{text-align: left;}
	.copy-dx a{margin-left:0;}	
	.next.page-numbers, .prev.page-numbers, .current.page-numbers{position: static; width: 100%;margin-bottom:5px;}

}

@media (min-width: 1300px){
	.container {max-width: 1270px;}	
}


